summaryrefslogtreecommitdiffstats
path: root/src/oh-autoinstall.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/oh-autoinstall.sh')
-rw-r--r--src/oh-autoinstall.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/oh-autoinstall.sh b/src/oh-autoinstall.sh
index be60a4c..761bd03 100644
--- a/src/oh-autoinstall.sh
+++ b/src/oh-autoinstall.sh
@@ -52,7 +52,7 @@ main()
oh_buildsystems_init
if sys="$(oh_buildsystem_find 'install')"; then
- oh_buildsystem_do 'install' "${sys}" "${@}"
+ oh_buildsystem_do 'install' "${sys}" "${@}" || exit ${?}
fi
}